<div class='column ui header'>Filters</div>
<div class='column'></div>
{{#each (array 'stores' 'shoes') as |filter|}}
  <div class='column'>
    <select name={{filter}} multiple='' class='ui fluid search dropdown {{filter}}'>
      <input name={{filter}} type='hidden'>
      <i class='dwopdown icon'></i>
      <div class='default text'>{{fiter}}</div>
      <div class='menu'></div>
    </select>
  </div>
{{/each}}